Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
06163 Misc. Minor Always Mar 24, 2016, 13:12 Apr 25, 2016, 07:26
Tester demotester View Status Public Platform MESS (Unofficial Binary)
Assigned To R. Belmont Resolution Fixed OS Windows XP
Status [?] Resolved Driver apple2e.cpp
Version 0.171 Fixed in Version 0.173 Build Normal
Summary MESS-specific 06163: apple2e: XPS Diagnostic IIe test failed!
Description The problem...

failed tests:
C) SYSTEM ROMS - failed (C0 ROM BAD)
K) PERIPHERAL CARDS - failed

Steps To Reproduce mess apple2p -flop1 "XPS Diagnostic IIe.dsk"

Additional Information (Note: pass on AppleWin emu if/when Model = Apple//e)
Flags
Regression Version
Affected Sets / Systems apple2e
Attached Files
 
Relationships
There are no relationsihp linked to this issue.
Notes
1
User avatar
No.12533
R. Belmont
Developer
Apr 18, 2016, 02:50
Corrected the ROM issue. The peripheral failure is because XPS doesn't like our Mockingboard emulation for whatever reason; removing it from Slot 4 with -sl4 "" will cause all tests to pass.